[Source Media Descriptions]
	"1", "disk1", "announce.tx_", "."

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[Files]
	1, announce.txt,,,, 1995-03-04,,,, !READONLY,,,,,, 2240,,,,,
	1, append.the,,,, 1995-01-26,,,, !READONLY,,,,,, 3477,,,,,
	1, block.rex,,,, 1994-12-27,,,, !READONLY,,,,,, 766,,,,,
	1, box.txt,,,, 1995-04-08,,,, !READONLY,,,,,, 489,,,,,
	1, cfileio.dll,,,, 1995-01-23,,,, !READONLY,,,,,, 22112,,,,,
	1, colorset.com,,,, 1986-08-01,,,, !READONLY,,,,,, 391,,,,,
	1, comm.the,,,, 1995-01-26,,,, !READONLY,,,,,, 4032,,,,,
	1, curses.dll,,,, 1995-05-10,,,, !READONLY,,,,,, 19968,,,,,
	1, cut.the,,,, 1995-02-15,,,, !READONLY,,,,,, 3385,,,,,
	1, demo.the,,,, 1995-04-26,,,, !READONLY,,,,,, 5913,,,,,
	1, dos.hlp,,,, 1995-04-21,,,, !READONLY,,,,,, 21129,,,,,
	1, file_id.diz,,,, 1995-03-04,,,, !READONLY,,,,,, 444,,,,,
	1, grep.dll,,,, 1995-01-23,,,, !READONLY,,,,,, 8416,,,,,
	1, grepfext.dll,,,, 1995-01-23,,,, !READONLY,,,,,, 8960,,,,,
	1, isi.fon,,,, 1995-04-23,,,, !READONLY,,,,,, 90112,,,,,
	1, key.dll,,,, 1995-05-07,,,, !READONLY,,,,,, 4608,,,,,
	1, l.the,,,, 1995-02-11,,,, !READONLY,,,,,, 3373,,,,,
	1, license.hlp,,,, 1995-04-15,,,, !READONLY,,,,,, 16295,,,,,
	1, match.the,,,, 1995-01-26,,,, !READONLY,,,,,, 3302,,,,,
	1, order.wri,,,, 1995-03-04,,,, !READONLY,,,,,, 6656,,,,,
	1, packing,,,, 1995-05-27, !DECOMPRESS,,, !READONLY,,,,,, 1891,,,,,
	1, printapi.dll,,,, 1993-11-13,,,, !READONLY,,,,,, 26112,,,,,
	1, profile.eg,,,, 1995-02-06,,,, !READONLY,,,,,, 1149,,,,,
	1, readme,,,, 1995-05-07, !DECOMPRESS,,, !READONLY,,,,,, 1345,,,,,
	1, rm.the,,,, 1995-01-26,,,, !READONLY,,,,,, 1853,,,,,
	1, statbar.dll,,,, 1995-04-06,,,, !READONLY,,,,,, 7168,,,,,
	1, thedit.exe,,,, 1995-05-17,,,, !READONLY,,,,,, 317440,,,,,
	1, thedit.hlp,,,, 1995-04-26,,,, !READONLY,,,,,, 179956,,,,,
	1, thedit.ini,,,, 1995-05-07,,,, !READONLY,,,,,, 650,,,,,
	1, thedos.exe,,,, 1994-12-22,,,, !READONLY,,,,,, 6201,,,,,
	1, thedos.pif,,,, 1994-12-22,,,, !READONLY,,,,,, 545,,,,,
	1, total.the,,,, 1995-01-26,,,, !READONLY,,,,,, 1468,,,,,
	1, uncomm.the,,,, 1995-01-26,,,, !READONLY,,,,,, 4966,,,,,
	1, uzdll20.dll,,,, 1994-11-20,,,, !READONLY,,,,,, 85440,,,,,
	1, wgrep.exe,,,, 1995-01-23,,,, !READONLY,,,,,, 262144,,,,,
	1, wgrep.hlp,,,, 1995-01-23,,,, !READONLY,,,,,, 248528,,,,,
	1, wgrep.wri,,,, 1995-01-23,,,, !READONLY,,,,,, 5120,,,,,
	1, winlaser.exe,,,, 1995-03-31,,,, !READONLY,,,,,, 56320,,,,,
	1, winlaser.ini,,,, 1994-12-18,,,, !READONLY,,,,,, 513,,,,,
	1, words.the,,,, 1995-01-26,,,, !READONLY,,,,,, 2153,,,,,
	1, wscreen.dll,,,, 1995-05-10,,,, !READONLY,,,,,, 38400,,,,,
	1, wtoolbar.dll,,,, 1995-02-05,,,, !READONLY,,,,,, 13312,,,,,
